Ошибка установки ПО "Единый Клиент JaCarta" 2.12 и выше при использовании Signalcom CSP 3.0.8.0

Версия ПО:  Единый Клиент JaCarta 2.12 и выше; Signalcom CSP 3.0.8.0

Токены:  Любые

Проблема: 

При установке ПО "Единый Клиент JaCarta" 2.12 и выше процесс установки зависает и не реагирует на отмену операции, если на ПК установлен Signalcom CSP 3.0.8.0.

Причина:

В момент установки Signalcom CSP 3.0.8.0 меняются права на доступ к различным временным папкам в ОС, которые необходимы для корректной установки ПО "Единый Клиент JaCarta" 2.12 и выше.

Решение:



ID статьи: 333
Последнее обновление: 24 Aug, 2020
Ревизия: 1
JaCarta -> Единый клиент JaCarta -> Ошибка установки ПО "Единый Клиент JaCarta" 2.12 и выше при использовании Signalcom CSP 3.0.8.0
https://kbp.aladdin-rd.ru//index.php?View=entry&EntryID=333